﻿table.outer	{



	width:800px;



	margin-left:auto;



	margin-right:auto;



	border:20px;



	border-color:#336666;



	border-style:solid;



}



td.toplinks	{



	text-align: left;



	vertical-align:top;



	background-color:#336666;



}



td.banner		{



	vertical-align:top;



}



td.phone	{



	width:182px;



	vertical-align:top;



}



td.auto	{



	width: 160px;



	vertical-align:top;



	height:82px;



}



td.home	{



	width:160px;



	vertical-align:top;



	height:82px;



}



td.commercial	{



	width:160px;



	vertical-align:top;



	height:82px;



}



td.emergency	{



	width:160px;



	vertical-align:top;



	height:82px;



}



td.left	{



	width:140px;



	vertical-align:top;



	border-top:thin;



	border-top-color:#336666;



	border-top-style:solid;	



}



td.content	{



	vertical-align:top;



	border-top:thin;



	border-top-color:#336666;



	border-top-style:solid;



}



td.flash	{



	width:140px;



	vertical-align:top;



	text-align:center;



}



td.footer	{



	vertical-align:top;



}



td.copyright	{



	vertical-align:top;



	text-align:center;



	font-weight:bold;



}



td.bottomlinks	{



	vertical-align:top;



	text-align:center;
	padding-top: 15px;



}


.circle{background-color: #8a1717;
    color: white;border-radius: 10px;}



td.title	{



	text-align:center;



	font-size:14px;



	font-weight:bold;
	padding-top: 15px;



}



body	{



	font-family:Verdana;



	font-size:10pt;



	text-align:left;



}



a:link	{



	color:#336666;



	font-family:Verdana;



	font-weight:bold;



	text-decoration:none;



	font-size:10pt;



}



a:hover	{



	color:#ff9900;



	font-family:Verdana;



	font-weight:bold;



	text-decoration:none;



	font-size:10pt;	



}



a:visited	{







	font-family:Verdana;



	font-weight:bold;



	text-decoration:none;



	font-size:10pt; 




}


.pic {



	border-width: 0;



}



h1,h2,h3,h4,h5,h6	{



	text-align:center;



	color:#ad8576;



	font-family:Tahoma;



}



table.keys	{



	width:80%;



	margin-left:auto;



	margin-right:auto;



	border:thin;



	border-color:#336666;



	border-style:solid;



}



td.thumbs	{



	width:35px;



}



td	{



	vertical-align:top;



	text-align:left;



}



table.cars		{



	font-size:8pt;



}



.marquee.marquee	{



	font-family:Verdana;



	font-size: 12pt;



	font-weight: bold;



}

#phone-media {

	display: none;

}.icons{height:45px;width:35px}

@media only screen and (max-width:1000px){#phone-media {

	display: inline;

	width: 100%;

	text-align: left;

	float: left;

	font-size: 24px;

	background-color: #F93;

	padding-top: 5px;

	padding-bottom: 5px;

}#phone-media a:link{color: #fff;}} 